

.rollphotos {	MARGIN-TOP: 0px;WIDTH: 1000px;height:330px;
background:url(../images/blogbh_744.jpg);
}
#ISL_Cont_1{
width:900px;
}
.blk_29 {
margin-top:80px;	 
PADDING-RIGHT: 0px; BORDER-TOP: #a1d2fd 0px solid; PADDING-LEFT: 0px; 
PADDING-BOTTOM: 10px; OVERFLOW: hidden; 
PADDING-TOP: 0px; 
ZOOM: 1; POSITION: relative}
.blk_29 .LeftBotton {
  background:url(../images/rp.jpg);
  z-index:10;
  CURSOR: pointer; 
	width:26px;
	height:56px;
	POSITION: absolute; 
	TOP: 60px; 
	left:28px;
	HEIGHT: 56px}
.blk_29 .RightBotton {	
background:url(../images/rp.jpg);
z-index:10;
CURSOR: pointer; 
POSITION: absolute; 
TOP: 60px; 
right:20px;
width:26px;
HEIGHT:56px}
.blk_29 .Cont { margin-left:60px; OVERFLOW: hidden; WIDTH: 878px; PADDING-TOP: 5px}
.blk_29 .box {	FLOAT: left; WIDTH: 149px; TEXT-ALIGN: center}
.blk_29 .box IMG {	BORDER-RIGHT: #add2fc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #add2fc 1px solid; DISPLAY: block; PADDING-LEFT: 2px; BACKGROUND: #fff; PADDING-BOTTOM: 3px; MARGIN: 0px auto; BORDER-LEFT: #add2fc 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #add2fc 1px solid}
.blk_29 .box A:hover IMG {	BORDER-RIGHT: #5385cc 1px solid; BORDER-TOP: #5385cc 1px solid; BORDER-LEFT: #5385cc 1px solid; BORDER-BOTTOM: #5385cc 1px solid}
.blk_29 .box P {	MARGIN: 6px auto 0px; WIDTH: 150px; LINE-HEIGHT: 28px}


